defmodule TuskerPushWeb.HealthcheckController do
  use TuskerPushWeb, :controller

  def healthcheck(conn, _params) do
    OpenTelemetry.Tracer.set_attribute(:request_id, conn.assigns.request_id)
    send_resp(conn, 200, "ok")
  end
end
