defmodule TuskerPushWeb.Router do
  use TuskerPushWeb, :router

  pipeline :api do
    plug :accepts, ["json"]
  end

  scope "/", TuskerPushWeb do
    get "/healthcheck", HealthcheckController, :healthcheck
  end

  scope "/push", TuskerPushWeb do
    pipe_through :api

    scope "/v1" do
      post "/:env/:apns_device_token/:ctx", PushController, :push
    end
  end
end
